<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SchemeUserState</key>
	<dict>
		<key>tiles.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>0</integer>
		</dict>
	</dict>
	<key>SuppressBuildableAutocreation</key>
	<dict>
		<key>E0E80CB62452E53000DFEF55</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>E0E80CCC2452E53200DFEF55</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>E0E80CD72452E53200DFEF55</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
	</dict>
</dict>
</plist>
